import React from 'react'
import { Base } from '../partials/base'
import { List as ListPartial } from '../partials/list'

export default function List(props) {
  return (
    <Base
      canonicalURL={props.canonicalURL}
      head={<meta property="og:type" content="website" />}
      config={props.config}
    >
      <ListPartial {...props} />
    </Base>
  )
}
