export default [
  {
    type: 'template',
    ext: 'php',
    value: ({ config, content }) => {
      return `<?php
header("HTTP/1.1 301 Moved Permanently");
header('location: ${config.baseurl}/${content}');`
    },
  },
  {
    type: 'template',
    ext: 'html',
    value: ({ config, content }) => `<!DOCTYPE HTML>
    <html lang="en-US">
        <head>
            <meta charset="UTF-8">
            <meta http-equiv="refresh" content="1;url=${config.baseurl}/${content}">
            <script type="text/javascript">
                window.location.href = "${config.baseurl}/${content}"
            </script>
            <title>Přesměrování...</title>
        </head>
        <body>
            Pokud nebudete přesměrováni automaticky tak následujte <a href='${config.baseurl}/${content}'>tento odkaz</a>
        </body>
    </html>
    `,
  },
]
